Subject: Re: pf_policy -- what is it?

From: "Hilarie Orman" <[email-masked]>
Date: Tue, 27 Mar 2001 15:41:38 -0700

PF_POLICY is like PF_KEY, but for policy.

Hilarie

>>> Jari Arkko <[email-masked]> 03/27/01 02:00PM >>>
Hi. I couldn't make it to the IPSP WG meeting
last monday due to some other meetings, but
I noticed the following item in Luis Sanchez's
"next steps" discussion:

 >- Publish PF_POLICY draft

May I ask what this is, in more detail? I can't
find anything related to in the look that I have
taken to the archives, nor did I find anything
from relating to this from the internet drafts
directory.

Is this perhaps related to PF_KEY extensions, to
cover policy (or to get rid of policy as I did
once upon time in a now-expired I-D)? Or a
new PF interface for conveying policy to a
kernel? Or something else?

Jari